PVideoInputDevice::Capabilities Struct Reference

`#include <videoio.h>`

## Public Attributes

std::list< PVideoFrameInfo > | framesizes
std::list< PVideoControlInfo > | controls
std::list< PVideoInteractionInfo > | interactions

## Member Data Documentation

## controls

std::list<PVideoControlInfo> PVideoInputDevice::Capabilities::controls

## framesizes

std::list<PVideoFrameInfo> PVideoInputDevice::Capabilities::framesizes

## interactions

std::list<PVideoInteractionInfo> PVideoInputDevice::Capabilities::interactions

The documentation for this struct was generated from the following file:

- videoio.h